package com.yd.dal.service.customer;

import com.yd.dal.entity.customer.AclCustomerObjectShareTrack;

public interface AclCustomerObjectShareTrackDALService {
    Long save(AclCustomerObjectShareTrack shareTrack);

    void update(AclCustomerObjectShareTrack shareTrack);
}
